Bug 1041321 - rasdaemon: undeclared bundling of kernel event library
rasdaemon: undeclared bundling of kernel event library
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rasdaemon (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mauro Carvalho Chehab
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2013-12-12 09:56 EST by Florian Weimer
Modified: 2016-05-08 16:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: rasdaemon-0.5.8-2.fc22 rasdaemon-0.5.8-2.fc24 rasdaemon-0.5.8-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-29 20:20:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian Weimer 2013-12-12 09:56:17 EST
Per <https://fedorahosted.org/fpc/ticket/372#comment:1>, please add:

bundled(kernel-event-lib)
Comment 1 Jaroslav Reznik 2015-03-03 10:19:32 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 2 Fedora Update System 2016-04-15 08:23:23 EDT
rasdaemon-0.5.8-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9472534754
Comment 3 Fedora Update System 2016-04-15 08:23:29 EDT
rasdaemon-0.5.8-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c2bba4373
Comment 4 Fedora Update System 2016-04-15 08:23:33 EDT
rasdaemon-0.5.8-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-530fa7bdc2
Comment 5 Fedora Update System 2016-04-15 19:21:41 EDT
rasdaemon-0.5.8-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c2bba4373
Comment 6 Fedora Update System 2016-04-21 23:26:02 EDT
rasdaemon-0.5.8-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-530fa7bdc2
Comment 7 Fedora Update System 2016-04-22 16:58:30 EDT
rasdaemon-0.5.8-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9472534754
Comment 8 Fedora Update System 2016-04-29 20:20:57 EDT
rasdaemon-0.5.8-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-05-07 08:09:14 EDT
rasdaemon-0.5.8-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-05-08 16:54:04 EDT
rasdaemon-0.5.8-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.